PostGIS  2.3.8dev-r@@SVN_REVISION@@

◆ ipy

double gridspec_t::ipy